import request from '@/utils/request';

// 药库订货单初始化
export function getInit () {
  return request ({
    url: '/pharmacy-warehouse/documentManagement/init',
    method: 'get',
  });
}
// 订货单单据列表：显示所有单据 左边框
export function getOrderList (query) {
  return request ({
    url: '/pharmacy-warehouse/documentManagement/documentManagement-page',
    method: 'get',
    params: query,
  });
}
